extends core/layout

include ../blocks/button/button
include ../blocks/header/header
include ../blocks/head/head
include ../blocks/footer/footer
include ../blocks/hero/hero
include ../blocks/blog-page/blog-page

block variable
	- bodyClass= 'page'

block title
	title Блог

block body
	- data = getData('blog')
	- home = false

	+head(data.head)()

	+hero(data.hero, home)()
	+blog-page(data.posts[1], home)()
	+similar(data.similar)

	+footer(data.footer)()
